@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Jost:ital@0;1&display=swap');

/*------------------------------------------------------------------*/
/* 基本スタイル
/*------------------------------------------------------------------*/

#container{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
	margin:0 auto 100px;
	position:relative;
	text-align:center;
	width:100%;
}

#container a.anchor{
	display:block;
	margin-top:-100px;
	padding-top:100px;
}

.animated{
	opacity:0;
}

/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/*Hides from MacIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*Hides from MacIE */

/* ########## responsive ########## */

@media(max-width:850px){
	.o850{
		display:none;
	}
}
@media(max-width:500px){
	.spNone{
		display:none;
	}
}

/*------------------------------------------------------------------*/
/* 中タイトルのスタイル（.sttl）※両サイド罫線付パターン
/*------------------------------------------------------------------*/

.sttl{
	align-items:center;
	color:#666;
	display:flex;
	font-size:max(min(2vw,24px),18px);
	letter-spacing:0.1em;
	margin-bottom:50px;
}
.sttl:before,
.sttl:after{
	background-color:#666;
	content:'';
	flex-grow:1;
	height:1px;
	margin-right:20px;
}
.sttl:after{
	margin-left:20px;
	margin-right:inherit;
}

/* ########## responsive ########## */

@media(max-width:500px){
	.sttl{
		margin-bottom:5vw;
	}
}

/* ################################ */


/*------------------------------------------------------------------*/
/* 予約ボタンのスタイル（.btn_booking）
/*------------------------------------------------------------------*/

.btn_booking{
	width:100%;
}
.btn_booking a{
	background:linear-gradient( 0deg, rgb(255,153,0) 0%, rgb(255,127,0) 50%, rgb(255,160,0) 100%);
	background-size:100% 200%;
	box-shadow:1px 1.732px 5px 0px rgba(0, 0, 0, 0.25);
	color:#FFF;
	display:inline-block;
	font-size:max(min(2.3vw,30px),24px);
	font-weight:600;
	padding:0.5em 0;
	width:min(90%,500px);
}
.btn_booking a:hover{
	background-position:0 100%;
	color:#FFA;
}